.expositor {
  display: flex;
  overflow-x: auto;
  white-space: nowrap;
  padding: 10px;
  margin: 150px 0px 0px 50px;
  position: absolute;
  z-index: 11;
  image-rendering: optimizeQuality;
}

#imgform1 {
  width: 150px;
  height: 250px;
  margin-left: 10px;
  border-radius: 30px;
}

#imgform2{
  margin-left: 10px;
  width: 200px;
  height: 250px;
  border-radius: 50px;
}

#imgform3 {
  width: 200px;
  height: 200px;
  margin-left: 10px;
  border-radius: 20px;
}

#imgform4 {
  width: 150px;
  height: 250px;
  margin-left: 10px;
  border-radius: 30px;
}



#titulo{
  border-radius:50px;
  margin-left: 25%;
  margin-right: 10%;
  margin-top: 130px;
  width: 900px;
  height: 600px;
  background-color: whitesmoke;
  box-shadow: 0px 5px 5px 5px cornflowerblue;
  background-size: 110px;
  position: absolute;
  z-index: 2;
}

    #port {
      font-size: 100px;
      color: black;
      margin-left: 20px;
      border-radius:10px;
      position: absolute;
      z-index: 3;
    }

    #nome {
      font-size: 60px;
      color: black;
      border-radius:10px;
      position: absolute;
      z-index: 3;
      margin-left: 55%;
      margin-top: 230px;
    }

    #sobrenome {
      font-size: 70px;
      color: black;
      border-radius:10px;
      position: absolute;
      z-index: 3;
      margin-left: 55%;
      margin-top: 270px;

    }

    #subtitulo{
      color: black;
      font-size: 20px;
      position: absolute;
      z-index: 4;
      margin-left: 54%;
      margin-top: 330px;
      width: 400px;
      height: 100px;
    }

    #foto {
      position: absolute;
      z-index: 5;
      border-radius:100%;
      margin-left: 80px;
      margin-top:230px;
      width: 300px;
      height: 300px;
    }

    #eu{
      text-align: justify;
      margin-top: 1100px;
      margin-left: 25%;
      border-radius: 50px;
      box-shadow: 0px 5px 5px 5px cornflowerblue;
      border-radius:50px;
      width: 900px;
      height: 700px;
      background-color: whitesmoke;
      float: left;
    }

    #sobreM {
      color: black;
      margin-left: 20px;
      font-size: 70px;
      position: absolute;
      z-index: 6;
    }

    #desc {
      color: black;
      margin-top: 400px;
      margin-left: 50px;
      width: 800px;
      font-size: 20px;
      position: absolute;
      z-index: 6;
    }

    #estudo{
      color: black;
      margin-top:480px;
      margin-left: 25%;
      border-radius: 50px;
      box-shadow: 0px 5px 5px 5px cornflowerblue;
      width: 900px;
      height: 700px;
      background-color: whitesmoke;
      float: left;
    }

    #TituloForma {
      position: absolute;
      z-index: 7;
      font-size: 70px;
      margin-left: 20px;
    }

    #form {
      position: absolute;
      z-index: 7;
      font-size: 20px;
      margin-top: 400px;
      margin-left: 20px;
    }
    #experiencia{
      text-align: justify;
      color: black;
      font-size: 20px;
      margin-top: 1200px;
      border-radius: 50px;
      box-shadow: 0px 5px 5px 5px cornflowerblue;
      width: 900px;
      height: 700px;
      background-color: whitesmoke;
      float: left;
    }

    #TituloExp {
      position: absolute;
      z-index: 8;
      font-size: 70px;
    
      margin-left: 20px;
    }

    #exp {
      position: absolute;
      z-index: 8;
      font-size: 20px;
      margin-top: 400px;
      margin-left: 20px;
    }

    #projetos{
      text-align: justify;
      color: black;
      margin-top: 900px;
      border-radius: 50px;
      box-shadow: 0px 5px 5px 5px cornflowerblue;
      width: 900px;
      height: 800px;
      background-color: whitesmoke;
      float: left;
    }

    #TituloPro {
      position:absolute;
      z-index: 9;
      font-size: 70px;
      margin-left: 20px;
    }
    #pro {
      background-size: 200px;
      border-radius: 20px;
      width: 200px;
      height: 200px;
      position: absolute;
      z-index: 9;
      background-size: cover;
    }

    #pro2 {
      background-size: 200px;
      border-radius: 20px;
      width: 200px;
      height: 200px;
      position: absolute;
      z-index: 9;
      background-size: cover;
    }

    #pro3 {
      background-size: 200px;
      border-radius: 20px;
      width: 200px;
      height: 200px;
      position: absolute;
      z-index: 9;
      background-size: cover;
    }
    #pro4 {
      background-size: 200px;
      border-radius: 20px;
      width: 200px;
      height: 200px;
      position: absolute;
      z-index: 9;
      background-size: cover;
    }

    #pro5 {
      background-size: 200px;
      border-radius: 20px;
      width: 200px;
      height: 200px;
      position: absolute;
      z-index: 9;
      background-size: cover;
    }

    #pro6 {
      background-size: 200px;
      border-radius: 20px;
      width: 200px;
      height: 200px;
      position: absolute;
      z-index: 9;
      background-size: cover;
    }
    #pro7 {
      background-size: 200px;
      border-radius: 20px;
      width: 200px;
      height: 200px;
      position: absolute;
      z-index: 9;
      background-size: cover;
    }
    

    .blocoDeNotas {
      background-image: url(imagens/Screenshot_20240822-165418~2.png);
      margin-left: 20px;
      margin-top: 200px;
      background-position: top;
    }

    .Zoologico {
      background-image: url(imagens/Screenshot_20240920-234131~2.png);
      margin-left: 230px;
      margin-top: 200px;
      background-position: top;
    }

    .Gerador {
      background-image: url(imagens/Capturar.PNG);
      margin-left: 440px;
      margin-top: 200px;
      background-position: center;
    }
    .Little {
      background-image: url(imagens/Screenshot_20250125-221643.png);
      margin-left: 650px;
      margin-top: 200px;
      background-position: center;
    }

    .Reminder {
      background-image: url(imagens/reminder.png);
      margin-left: 20px;
      margin-top: 500px;
      background-position: center;
    }

    .repoPython {
      background-image: url(imagens/repoPython.png);
      margin-left: 230px;
      margin-top: 500px;
      background-position: center;
    }
    .Send {
      background-image: url(imagens/Screenshot_20260124-013852.Chrome.png);
      margin-left: 440px;
      margin-top: 500px;
      background-position: center;
    }
    #botao {
      position: absolute;
      z-index: 15;
      width: 50px;
      height: 50px;
      box-shadow: 1px 1px cornflowerblue;
      color: black;
      background-color: white;
      margin-left: 1px;
      border-radius: 5px;
      background-image: url(./imagens/botão.jpg);
      background-repeat: no-repeat;
      background-position: center;
      background-size: 80px;
    }



    #menu {
               position: fixed;
               z-index: 15;
  
             }



    
    

    

    #footer {
               margin-top: 1700px;
               margin-left: 200px;
              font-size: 20px;

             }


    h2{
  text-align: center;
}

@keyframes move {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0.2;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

@keyframes move2 {
  from {
    width: 0px;
    height: 35px;
    background-color: "";
  }
  to {
    width: 400px;
    height: 35px;
    background-color: whitesmoke;
  }
}


@keyframes move3{
  from {
    width: 420px;
    height: 35px;
    background-color: white;
  }
  to {
    width: 0px;
    height: 35px;
    background-color: white;
    border: none;
  }
}

    @keyframes move4{
  from {
    margin-left: 0px;
    
    background-color: whitesmoke;
  }
  to {
    margin-left: 1px;
    background-color: whitesmoke;
  }
}



    @keyframes move5{
  from {
    width: 400px;
    height: 35px;
    background-color: white;
  }
  to {
    width: 0px;
    height: 35px;
    background-color: white;
    border: none;
  }
}
  
  
  @keyframes move6{
    from {
      width: 0px;
      height: 35px;
      background-color: white;
    }
    to {
      width: 1570px;
      height: 35px;
      background-color: white;
      border: none;
    }
  }
    
    
                                        
